Results 1 to 6 of 6

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Problems with new upgrade...big mistake...please help!!!

  1. #1
    Default Problems with new upgrade...big mistake...please help!!!
    Hey guys, this is my first time posting, but I need some help! So I bought an unlocked phone from a friend of mine, who got it from someone else...so I don't know how it was unlocked. It was on version 1.1.4 and it is the 8gb model. I am also on OSX 10.5. And I am also on T-Mobile. So heres my problem: I was so excited about the 2.0 software coming out that I upgraded my iTunes when it asked and I upgraded my phone to 2.0. As soon as the upgrade was done I could not get onto the phone nor would iTunes let me, because it kept saying the SIM card wasn't the correct one, and that I need to buy one from apple. I have tried a lot of things, but I can't get onto my Phone and iTunes wont let me even see anything past that screen. What do I do??? Please Help! I kind of need step by step instructions for I am not the greatest with computers. Thanks.

  2. #2
    I'm not a mac user primarily and so I'm not sure if this will solve your issue but there is a sticky on how to downgrade to 1.1.4 I hope that will work for you.

  3. #3
    Hey there, thanks for the quick response, but I am having two issues with downgrading. Whenever I try to download an .ipsw from any site, it keeps coming as .ipsw.zip although the website address is .ipsw. Also, as soon as its done, it unzips it automatically and then the computer thinks its a folder, and there is no .ipsw. So when I go to pwnageTool, it says it does not recognize the version. Also, I have tried messing around with the names at the end, like changing the folder name to .ipsw at the end, and it still doesnt work. Any ideas?

  4. #4
    iPhone? More like MyPhone sdmojaydo619's Avatar
    Join Date
    Sep 2007
    Location
    Bend, OR
    Posts
    104
    Thanks
    3
    Thanked 6 Times in 6 Posts

    HAve you tried downloading from the download section on MMI?
    Why can't people be more interrigent rike me? RICE!
    R.I.P - iPhone 2g, iPod classic 80GB


  5. #5
    I had this issue as well. you need to use firefox. Safari automatically expands it.

  6. #6
    if you have a mac pull up your .ipsw.zip file and delete the .zip file.... it will ask you to use .ipsw and you say yes... case closed.

    If it already expanded it into a folder, for mac: right click on it, click Compress and change the .zip to .ipsw with the proper file name that Apple noted for it.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •